<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin"
        android:elevation="@dimen/custom_margin2dp"
        card_view:cardBackgroundColor="@color/white"
        card_view:cardCornerRadius="@dimen/custom_margin">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="@dimen/margin1dp">
            <TextView
                android:id="@+id/tvstorename"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_margin="@dimen/custom_margin2dp"
                android:layout_weight="10"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_margin"
                android:text="Balaji Tele Communication"
                android:textColor="@color/grayfor_login"
                android:textSize="@dimen/txt_size_14sp"
                android:textStyle="normal" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:background="@color/white"
                android:layout_margin="@dimen/custom_margin"
                android:id="@+id/rl_spin_product_promo">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/padding_10dp"
                    android:layout_marginRight="@dimen/padding_10dp"
                    android:layout_marginTop="@dimen/custom_margin"
                    android:layout_marginBottom="@dimen/custom_margin"
                    android:orientation="horizontal"
                    android:weightSum="10">
                    <Button
                        android:id="@+id/stock_img_minus"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="3"
                        android:background="@android:color/transparent"
                        android:gravity="center"
                        android:text="-"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_normal" />

                    <TextView
                        android:id="@+id/stock_text_value"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_weight="4"
                        android:background="@color/white"
                        android:gravity="center"
                        android:padding="@dimen/custom_margin"
                        android:text="0"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp"
                        android:textStyle="bold" />

                    <Button
                        android:id="@+id/stock_img_plus"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="3"
                        android:background="@android:color/transparent"
                        android:gravity="center"
                        android:text="+"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_normal" />

                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

    </androidx.cardview.widget.CardView>
</LinearLayout>